## python-nixio 1.5.3+dfsg

=== debian/changelog ===
python-nixio (1.5.3+dfsg-1) unstable; urgency=medium

  * Source upload to unstable.
  * d/copyright: better formalize "progress" function.
    The file initially mentioned the use of a function covered by Expat
    license through a Comment field.  This change makes the comment
    machine-readable in copyright 1.0 format; a copy of the Expat license
    is shipped along.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 27 Apr 2024 23:24:13 +0200

python-nixio (1.5.3+dfsg-0+exp1) experimental; urgency=medium

  * Initial release. (Closes: #1064134)

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Feb 2024 12:54:55 +0100
