=== debian/control ===
Source: python-nixio
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               help2man <!nodoc>,
               python3-all,
               python3-h5py,
               python3-matplotlib,
               python3-numpy,
               python3-pillow,
               python3-pytest,
               python3-pytest-runner,
               python3-scipy,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-six,
               python3-wheel
Standards-Version: 4.7.0
Homepage: https://github.com/G-Node/nixpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nixio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nixio.git
Rules-Requires-Root: no

Package: python3-nixio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: NIX data model implementation in pure Python
 The NIXIO module is the native Python re-implementation of the NIX C++ library
 for the NIX data model.
 .
 The NIX data model allows one to store fully annotated scientific datasets,
 i.e. the data together with its metadata within the same container.  Long term
 plan is to achieve standardization by providing a common/generic data
 structure for a multitude of data types.
 .
 The current implementations store the actual data using the HDF5 file format
 as a storage backend.

Package: python-nixio-doc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: NIX data model implementation in pure Python - documentation
 The NIXIO module is the native Python re-implementation of the NIX C++ library
 for the NIX data model.
 .
 The NIX data model allows one to store fully annotated scientific datasets,
 i.e. the data together with its metadata within the same container.  Long term
 plan is to achieve standardization by providing a common/generic data
 structure for a multitude of data types.
 .
 This package contains the nixio Python module documentation.
