## python-nixio 1.5.4+dfsg

=== debian/changelog ===
python-nixio (1.5.4+dfsg-4) unstable; urgency=medium

  [ Chris Lamb ]
  * d/rules: build reproducible independently of nocheck.  (Closes: #1120873)

  [ Étienne Mollier ]
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Mon, 17 Nov 2025 22:22:54 +0100

python-nixio (1.5.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of "six" using upstream commit.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 23:34:26 +0100

python-nixio (1.5.4+dfsg-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * apply multi-arch hint

  [ Étienne Mollier ]
  * intersphinx_mapping.patch: new: fix ftbfs with sphinx 8. (Closes: #1090153)

 -- Étienne Mollier <emollier@debian.org>  Tue, 17 Dec 2024 20:50:48 +0100

python-nixio (1.5.4+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.4+dfsg
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 12:33:09 +0100
