=== debian/control ===
--- 
+++ 
@@ -18,13 +18,11 @@
                python3-scipy,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-six,
                python3-wheel
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/G-Node/nixpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nixio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nixio.git
-Rules-Requires-Root: no
 
 Package: python3-nixio
 Architecture: all
@@ -43,6 +41,7 @@
 
 Package: python-nixio-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
 Section: doc
 Description: NIX data model implementation in pure Python - documentation
