=== debian/watch ===
Version: 5

Template: Github
Owner: G-Node
Project: nixpy
Repack: yes
Repack-Suffix: +dfsg
DVersion-Mangle: auto
